Subject: [urn] Adam Roach's No Objection on draft-ietf-urnbis-ns-reg-transition-08: (with COMMENT)

From: Adam Roach <[email-masked]>
Date: Mon, 07 Aug 2017 09:28:20 -0700

Adam Roach has entered the following ballot position for
draft-ietf-urnbis-ns-reg-transition-08: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-urnbis-ns-reg-transition/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

The text in the RFC editor note looks fine to me. If you'd like to work with
the author to refine the phrasing, I'm okay with variations in how this is
worded.